Photoshop Sur MAC Leopard

mzdiine

Nouveau membre
23 Novembre 2013
7
0
Bonjour tout le monde,

je dispose d'un mac Leopard version 10.5.8 et l'on m'a offert Photoshop Cs5 et After Effect cs5 avec pour mon cadeau (Et c'est rare ).. Le problème c'est que j'ai l'impression qui a un problème de compatibilité, quand j'ouvre et Photoshop Et After Effect le mac se met à ramé pourtant ce n'est pas le but du mac si ?

Après voyage sur internet on me conseil Photoshop Cs3 ainsi que prendre une version inférieur d'AE.. Cela dit on m'a offert PS et AE CS5 Que faire pouvez vous m'aidez ? Serait il possible d'avoir un lien de PS Cs3 ou même CS4 version trial afin de voir si il rame aussi ? Je fais mes recherche sur internet et même le site d'Adobe ne me propose plus ces liens ;(

Cordialement
 

jeanba3000

Vétéran
Club MacG
28 Février 2001
5 002
413
15 mn du Pascalou
www.jeanba.net
Tout d'abord de quel Mac s'agit-il ? (modèle, processeur, ram, disque dur) ?
Car Leopard 10.5.8 c'est uniquement le système d'exploitation, ça n'est pas suffisant comme info sur ta configuration.

Menu pomme > À propos de ce Mac t'indiquera le processeur et la ram installée
 

mzdiine

Nouveau membre
23 Novembre 2013
7
0
Tout d'abord de quel Mac s'agit-il ? (modèle, processeur, ram, disque dur) ?
Car Leopard 10.5.8 c'est uniquement le système d'exploitation, ça n'est pas suffisant comme info sur ta configuration.

Menu pomme > À propos de ce Mac t'indiquera le processeur et la ram installée

Bonjour et désoler du temps de réponse, donc voici mes configurations

Nom du processeur : Intel Core 2 Duo
Vitesse du processeur : 2.4 GHz
Nombre de processeurs : 1
Nombre total de cœurs : 2
Cache de niveau 2 : 6 Mo
Mémoire : 1 Go
Vitesse du bus : 1.07 GHz
Jeu de composants : ATI Radeon HD 2400
 

jeanba3000

Vétéran
Club MacG
28 Février 2001
5 002
413
15 mn du Pascalou
www.jeanba.net
OK donc un iMac 20" de 2008 avec 1Go de ram, c'est un peu faible comme configuration pour faire tourner CS5, et probablement n'importe quelle autre version.
Faut savoir qu'Apple a toujours été radine sur la quantité de ram fournie par défaut dans ses machines, même pour un usage basique grand-public et qu'il faut toujours prévoir de l'augmenter.

Pour info, je bosse sur CS5 avec une machine de la même époque, mais c'est un Mac Pro largement plus puissant avec 10 Go de ram et des disques durs de travail de type SSD beaucoup plus rapides.

L'idéal serait de pouvoir augmenter la ram autant que tu puisses te le permettre (au moins 4 Go) et mettre un ssd comme disque dur système dans ton iMac (associé à de gros disques externes pour le stockage des fichiers lourds, la sauvegarde Time Machine…), mais je ne sais pas si l'opération est aisée à réaliser.

Autre option : acheter une machine plus adaptée.

Pour trouver une CS plus ancienne, Adobe ne fournissant que ses dernières versions, il reste les petites annonces d'occase ou le piratage (mais là personne ne t'aidera sur ce forum qui réprouve le piratage).
 

jeanba3000

Vétéran
Club MacG
28 Février 2001
5 002
413
15 mn du Pascalou
www.jeanba.net
Ah, je ne savais pas pour « ailleurs » :)

Oui c'est possible pour 10.5, j'ai le vague souvenir en effet d'une meilleure stabilité et fiabilité du système en passant à 10.6.8, système sur lequel je suis encore pour cause de besoin de Rosetta, et que les systèmes suivants ne m'ont pas paru enthousiasmants.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 565
4 946
Là-haut
Snow est un bon système, à la fois un aboutissement et une transition. La suite n'est pas mauvaise, ça prend des chemins un peu différents, en phase avec les évolutions actuelles (amha pas toutes très heureuses).

Il dispose encore d'une bonne gamme de logiciels, même sur le Mac App Store, et je le pense très bien adapté au modèle d'iMac ici décrit (early 2008), peut-être mieux que Lion ou Mountain Lion (mais c'est à voir).

En tout cas, le passage à Snow est la clef pour donner un avenir à cette machine et y utiliser des logiciels récents.

Rappel :
iMac (début 2008) - Caractéristiques techniques
On peut pousser la machine à 4 Go de Ram DDR2 800 Mhz SO-DIMM

Pour achetez Snow Leopard :
Mac OS X 10.6 Snow Leopard - Apple Store (France)
 

claude72

Membre d’élite
Club MacG
13 Février 2005
3 657
277
60
Pourquoi acheter un vieux clou quand Mavericks est gratuit ?
:confused:
Parceque pour aller télécharger Mavericks sur l'AppleStore il faut y accéder avec un Mac sous OS 10.6.8 minimum...


Donc :

- avec un 10.6.x inférieur à 8, il faut faire les MàJ gratuites en 10.6.8,

- et avec un 10.5 ou antérieur il faut commencer par upgrader en 10.6.8, et pour ça il faut acheter le DVD d'install de l'OS 10.6 qui est toujours en vente sur l'Applestore !
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 565
4 946
Là-haut
Foutaises. Je suis sur Leopard depuis 2008 et ça marche mieux sur mon Mac pro que les système suivants.
Correction
Foutaise : je suis sur Leopard depuis 2008 et ça marche mieux sur mon Mac pro que les système suivants.

machine 1 (2006) : 10.4, 10.5 puis 10.6.8

machine 2 (2008) : 10.5, 10.6 puis 10.8.5

machine 3 (2010) : 10.6, 10.7 puis 10.8.5 (en attente 10.9.2)

Sur chacune de ces machines Snow Leopard est le système qui a eu la meilleure réactivité au quotidien et qui apporte le plus de confort d'utilisation. Mac OS X 10.5, sans démériter, fut largement en deçà de 10.4, malgré ses apports (QuickLook, Stacks, Time Machine, la certification Unix, etc) ou à cause d'eux. Tout ce que fait Leopard, Snow Leopard le fait mieux. A partir de 10.7, on passe dans un paradigme différent.

Maintenant, si tu ne sais pas faire une mise à niveau… :rolleyes:

Mais surtout, Mac OS X 10.5.8 est un système totalement à la ramasse question sécurité : certificats vérolés, Java définitivement obsolète, un Flashplayer qui date d'Hérode (il regardait Salomé sur YouPorn), support QuickTime et Safari abandonnés. Ce n'est pas une passoire mais une entrée de métro.

Par ailleurs, la question n'est pas de savoir si mzdiine doit rester en 10.5. Il ne peut simplement plus y demeurer puisque des logiciels qu'il veut utiliser nécessitent au minimum 10.6.
http://forums.macg.co/internet-reseau/navigateur-internet-leopard-10-5-8-a-1235204.html


Puisqu'il est ici plus particulièrement sujet de CS5, je rappelle les specs selon Adobe :
Mac OS
- Multicore Intel processor with 64-bit support
- Mac OS X v10.5.7 or v10.6.3; Mac OS X v10.6.3 required for GPU-accelerated performance in Adobe Premiere Pro
- 2GB of RAM (4GB or more recommended)
- 26.3GB of available hard-disk space for installation; additional free space required during installation (cannot install on a volume that uses a case-sensitive file system or on removable flash-based storage devices)
- 1280x900 display (1280x1024 recommended) with qualified hardware-accelerated OpenGL graphics card, 16-bit color, and 256MB of VRAM
- Adobe-certified GPU card for GPU-accelerated performance in Adobe Premiere Pro; visit the Adobe - Premiere Pro system requirements page for the latest list of supported cards
- Some GPU-accelerated features in Adobe Photoshop require graphics support for Shader Model 3.0 and OpenGL 2.0
- 7200 RPM hard drive for editing compressed video formats; RAID 0 for uncompressed
- Core Audio–compatible sound card
- DVD-ROM drive compatible with dual-layer DVDs (SuperDrive for burning DVDs; external Blu-ray burner for creating Blu-ray Disc media)
- Java Runtime Environment 1.5 or 1.6
- QuickTime 7.6.2 software required for QuickTime and multimedia features
- Adobe Flash Player 10 software required to export SWF files and to play back DVD projects exported as SWF files
- Broadband Internet connection required for online services*


Pourquoi insister sur 10.6 plutôt que 10.7 ou 10.8 voire 10.9 ?

Déjà, comme souligné dans un post ci-dessus, on a besoin de 10.6 pour accéder au Mac App Store et donc aux OS X suivants.

Outre que la machine n'embarque d'une HD 2400 XT avec 128 Mo de Vram, on parle ici de faire tourner CS5. Celle-ci est contemporaine de 10.6 et on ne sait pas grand chose de son comportement sur 10.9, un OS encore bien jeune. Pourquoi risquer de se créer des problèmes supplémentaires ? J'ai l'intuition qu'une 10.6.8 sera plus équilibrée sur cette machine. Au prix de l'upgrade, il pourra toujours tester Mavericks par la suite

Le "vieux clou" est à jour de sécurité et dispose encore du support d'Apple, même en ce qui concerne les pilotes d'impression. On peut y installer les dernières versions de Chrome, Firefox ou Opera.
 
Dernière édition:

jeanba3000

Vétéran
Club MacG
28 Février 2001
5 002
413
15 mn du Pascalou
www.jeanba.net
Tant qu'on est le nez dans les specs : la limite à 4 Go de ram de l'iMac, est-elle absolue, ou uniquement une indication de ce qu'il était possible de mettre à l'époque de sa sortie, j'entends par là que maintenant il existe des barrettes de plus grosse capacité, pourquoi ne pourrait-on alors pas y mettre 8 Go par exemple ? À moins qu'il ne soit jamais sorti de barrettes de capacité supérieure répondant aux caractéristiques nécessaires (fréquence d'horloge notamment) ?
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 565
4 946
Là-haut
Tant qu'on est le nez dans les specs : la limite à 4 Go de ram de l'iMac, est-elle absolue, ou uniquement une indication de ce qu'il était possible de mettre à l'époque de sa sortie, j'entends par là que maintenant il existe des barrettes de plus grosse capacité, pourquoi ne pourrait-on alors pas y mettre 8 Go par exemple ? À moins qu'il ne soit jamais sorti de barrettes de capacité supérieure répondant aux caractéristiques nécessaires (fréquence d'horloge notamment) ?

C'est la bonne question.

Je reste aux specs Apple officielles mais je sais que pour les Core 2 Penrym des MBP early 2008 on peut pousser jusqu'à 6 Go (2+4)

Cependant, concernant l'iMac early 2008, Crucial indique 4 Go :
Computer memory upgrades for Apple iMac (Early 2008) Desktop/PC from Crucial.com

MacTracker propose 6 Go pour cette machine (2+4).

Après, pas sûr que Mavericks apprécie les configurations non officielles. On sait les OS X toujours plus capricieux sur la Ram. Ce qui convient à l'un ne fait pas forcément le bonheur de l'autre. Mais vu l'usage projeté ça peut s'avérer payant.
 

magicPDF

abracadabrantesque
Modérateur
Club MacG
5 Décembre 2007
7 626
738
43.93 N / 4.84 E
abracadabraPDF.net
Snow Leopard est le système qui a eu la meilleure réactivité au quotidien et qui apporte le plus de confort d'utilisation.
Tout à fait d'accord.
J'étais passé à Lion pour des raisons purement esthétiques : je ne pouvais plus voir ces maudits boutons bleus ovales et clignotants de l'interface Aqua.
;)
 

claude72

Membre d’élite
Club MacG
13 Février 2005
3 657
277
60
Tout ce que fait Leopard, Snow Leopard le fait mieux.
À, quand-même, 2 détails près :

1- il n'y a plus l'AppleTalk sous 10.6,

2- (alors que 10.5 reconnaissait encore la ressource "Creator" d'un fichier Mac) 10.6 ne connaît plus que les extensions de fichiers... ce qui fait que certains fichiers s'ouvrent avec un mauvais logiciel !


Ceci dit, l'avantage majeur de 10.6 est qu'il est débarrassé de tout le code PPC... donc il est beaucoup moins lourd que le 10.5 qui contient à la fois l'OS PPC et l'OS intel !
 

magicPDF

abracadabrantesque
Modérateur
Club MacG
5 Décembre 2007
7 626
738
43.93 N / 4.84 E
abracadabraPDF.net
C'est la première chose que je faisais chaque fois que je touchais un Mac : Apparence : Graphite.
Seulement, bien que pas bleus, ça restait des boutons ovales clignotants.

Mais ça c'était avant…
;)

---------- Nouveau message ajouté à 22h15 ---------- Le message précédent a été envoyé à 22h12 ----------

1- il n'y a plus l'AppleTalk sous 10.6,
l'Apple-quoi ???
:D :D :D
 

ccciolll

Vétéran
Club MacG
JE dérive un peu par rapport à ce qui s'est dit précédemment.

Sur mon MacPrG5, que j'ai passé en léo depuis déjà un certain temps, me recommanderiez vous de redescendre en tiger ?
 

magicPDF

abracadabrantesque
Modérateur
Club MacG
5 Décembre 2007
7 626
738
43.93 N / 4.84 E
abracadabraPDF.net
Sur mon MacPrG5, que j'ai passé en léo depuis déjà un certain temps, me recommanderiez vous de redescendre en tiger ?
Oui, pour moi aussi X.5 est une bouse, une version a oublier.
Alors qu'à son époque X.4 avait vraiment déchiré sa race.
:)